<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Согласие на обработку персональных данных Пользователей");
?>

<div class="gray-wrapper">
<div class="container agreement">
    <h1>Согласие на обработку персональных данных Пользователей</h1>

    <h2>Основные понятия</h2>
    <ul class="mb-4">
        <li><b>Посетитель Сайта</b>&nbsp;— лицо, пришедшее на сайт&nbsp;<a href="https://tulpar-trade.ru/">https://www.tulpar-trade.ru</a>&nbsp;без цели размещения Заказа.</li>
        <li><b>Пользователь</b>&nbsp;— физическое лицо, посетитель Сайта, принимающий условия настоящего Соглашения и желающий разместить Заказы в Интернет-магазине Тулпар Трейд</li>
        <li><b>Покупатель</b>&nbsp;— Пользователь, разместивший Заказ в Интернет-магазине Тулпар Трейд</li>
        <li><b>Тулпар</b>&nbsp;— Общество с ограниченной ответственностью «ТУЛПАР» (ОГРН 1171690025242, ИНН 1659180090, КПП 165901001, место нахождения: 420059, Казань, ул. Даурская 12а, офис 20.3).</li>
        <li><b>Продавец</b>&nbsp;— ООО Тулпар</li>
        <li><b>Интернет-магазин</b>&nbsp;— Интернет-сайт, принадлежащий ООО Тулпар, расположенный в сети интернет по адресу&nbsp;<a href="https://tulpar-trade.ru/">https://www.tulpar-trade.ru</a>, где представлены Товары, предлагаемые для приобретения, а также условия оплаты и доставки Товаров      Покупателям.</li>
        <li><b>Сайт</b>&nbsp;—&nbsp;<a href="https://tulpar-trade.ru/">https://www.tulpar-trade.ru</a>.</li>
        <li><b>Товар</b>&nbsp;— строительные материалы и иные товары, представленные к продаже на Сайте.</li>
        <li><b>Заказ</b>&nbsp;— должным образом оформленный запрос Покупателя на приобретение и доставку по указанному Покупателем адресу, выбранных на Сайте.</li>
    </ul>

    <h2>Конфиденциальность и защита информации</h2>
    <ol start="1">
    <li>Персональные данные Пользователя/Покупателя обрабатывается в соответствии с ФЗ «О персональных данных» № 152-ФЗ.</li>
    <li>При регистрации на Сайте Пользователь предоставляет следующую информацию: Фамилия, Имя, Отчество, контактный номер телефона, адрес электронной      почты, адрес доставки товара.</li>
    <li>Политика в отношении организации обработки и обеспечения безопасности персональных данных признается акцептованной Посетителем Сайта / Покупателем с момента регистрации Посетителя на Сайте, оформления Покупателем Заказа без авторизации на Сайте, а также с момента принятия от Покупателя Заказа по      телефону.</li>
    <li>Предоставляя свои персональные данные Продавцу, Посетитель Сайта/Пользователь/Покупатель соглашается на их обработку Продавцом, в том числе в целях выполнения Продавцом обязательств перед Посетителем      Сайта/Пользователем/Покупателем, продвижения Продавцом товаров и услуг,      контроля результатов маркетинговых акций, клиентской поддержки, организации      доставки товара Покупателям, проведение розыгрышей призов среди      Посетителей Сайта/Пользователей/ Покупателей, контроля удовлетворенности      Посетителя Сайта/Пользователя/Покупателя, а также качества услуг,      оказываемых Продавцом.</li>
    <li><span>Под обработкой персональных данных понимается любое действие (операция) или совокупность действий (операций), совершаемых с использованием средств автоматизации или без использования таких средств с персональными данными, включая сбор, запись, систематизацию, накопление, хранение, уточнение (обновление, изменение) извлечение, использование, передачу (в том числе передачу третьим лицам, не исключая трансграничную передачу), обезличивание, блокирование, удаление, уничтожение персональных данных.</span><br><span>Подробнее об обработке персональных &nbsp;данных и порядке осуществления прав предусмотренных ФЗ № 152 «О персональных данных»&nbsp;</span><noindex><a rel="nofollow" target="_blank" href="/agreement/opd.pdf">здесь</a></noindex><span>.</span><br><ol start="1">
    <li>Продавец       имеет право отправлять информационные, в том числе рекламные сообщения,       на электронную почту и мобильный телефон Пользователя/Покупателя с его       согласия, выраженного посредством совершения им действий, однозначно       идентифицирующих этого абонента и позволяющих достоверно установить его       волеизъявление на получение сообщения. Пользователь/Покупатель вправе       отказаться от получения рекламной и другой информации без объяснения       причин отказа путем направления соответствующего заявления на электронный       адрес Продавца:&nbsp; <a href="mailto:tulpar-trade@mail.ru">tulpar-trade@mail.ru</a>.Сервисные       сообщения, информирующие Пользователя/Покупателя о заказе и этапах его       обработки, отправляются автоматически и не могут быть отклонены       Пользователем/Покупателем. </li>
    <li>Отзыв       согласия на обработку персональных данных осуществляется путем отзыва       акцепта по форме, указанной&nbsp;<a target="_blank" href="/agreement/zayavleniye_na_udaleniye_pnd.docx">здесь</a>.</li>
    </ol> </li>
    <li>Продавец      вправе использовать технологию «cookies». «Cookies» не содержат      конфиденциальную информацию. Посетитель/Пользователь/Покупатель настоящим      дает согласие на сбор, анализ и использование cookies, в том числе      третьими лицами для целей формирования статистики и оптимизации рекламных      сообщений.</li>
    <li>Продавец      получает информацию об ip-адресе посетителя Сайта www.tulpar-trade.ru.      Данная информация не используется для установления личности посетителя.</li>
    <li>Продавец      не несет ответственности за сведения, предоставленные      Пользователем/Покупателем на Сайте в общедоступной форме.</li>
    <li>Продавец      вправе осуществлять записи телефонных разговоров с      Пользователем/Покупателем. При этом Продавец обязуется: предотвращать      попытки несанкционированного доступа к информации, полученной в ходе      телефонных переговоров, и/или передачу ее третьим лицам, не имеющим      непосредственного отношения к исполнению Заказов, в соответствии с п. 4      ст. 16 Федерального закона «Об информации, информационных технологиях и о      защите информации».</li>
    </ol>
</div>
</div>

<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>
